@charset "UTF-8";
/* CSS Document */

/*CSS RESET*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	vertical-align: baseline;
}

html, body{
	height:100%;
}
/* remember to define focus styles! */
:focus {
	outline: 0;
}
body {
	line-height: 1.5em;
	color: black;
	background: white;
}
ol, ul {
	
}
/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: separate;
	border-spacing: 0;
}
caption, th, td {
	text-align: left;
	font-weight: normal;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: "";
}
blockquote, q {
	quotes: "" "";
}

strong {
	font-weight:bold;color:#0289ce;
}

em {
	font-style:oblique;
}

p {
	margin:15px 0;
}

.aligncenter, div.aligncenter {
	display: block;
	margin-left: auto;
	margin-right: auto;
}
.alignleft {
	float: left;
}
.alignright {
	float: right;
}

h1 {font-size:180%;}
h2 {font-size:130%; color:#0078ae;}
h3 {font-size:100%;}
h4 {font-size:100%;}
h5 {font-size:90%;}
h6 {font-size:80%;}

a:link {color:#0078ae; text-decoration:none;}
a:hover {color:#666;}
a:visited {color:#0078ae; text-decoration:none;}


/*End RESET - Begin Full Width CSS*/

p img{
	
		
}


.shadow{
	border:solid 3px white;
	margin:5px;
	 -moz-box-shadow: 0px 3px 8px #999; /* Firefox */
 -webkit-box-shadow:  0px 3px 8px #999; /* Safari/Chrome */
 box-shadow:  0px 3px 8px #999; /* Opera and other CSS3 supporting browsers */
 -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#999999')";/* IE 8 */
 : progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#999999');/* IE 5.5 - 7 */  
}




.quote{font-size:120%; font-style:oblique;
color:#0078ae; line-height: 1.3em;
}



	body {
		background:#FFF;
		color:#000;
		font:13px Helvetica,  Arial,  sans-serif;
		line-height: 1.5em;
	}

	.wrap {
		width:800px;
		margin:0 auto;
	}
	
	.wrapper{
		width: 100%;
       min-height: 100%;
       height: auto !important;
       height: 100%;
       margin: 0px 0px -90px 0px;
 }
 
	
	
	#header, #footer, #menu {
		float:left;
		padding:15px 0;
		min-width:100%;
	}
	
	#header {
		background:#FFF;
		
		clear:both;
		margin-bottom:0px;
	}
	
	#header #logo {
		float:left;
		top:100px;
		width:400px;
		color:#fff;

	}
	
	#menubar{background:#0078ae;
	clear:both;
	}
	
	#menu{
		background:#0078ae;
		float:left;
		clear:both;
		margin-bottom:30px;
	}
	
	#menu ul#nav {margin: 0px;}
	
	ul.drop a { display:block; color: #fff; font-family: Verdana; font-size: 14px; text-decoration: none;}
	
	
	
ul.drop, ul.drop li, ul.drop ul { list-style: none;  padding: 0;  color: #fff;}


ul.drop { position: relative; z-index: 597; float: left; }

ul.drop li { float: left; line-height: 1.3em; vertical-align: middle; zoom: 1; padding: 5px 10px; }

ul.drop li.hover, ul.drop li:hover { position: relative; z-index: 599; cursor: default; background:#97cbe2; }

ul.drop ul { visibility: hidden; position: absolute; top: 100%; left: 0; z-index: 598;  background: #0078ae; width:200px; }

ul.drop ul li { float: none; }

ul.drop ul ul { top: -2px; left: 100%; }

ul.drop li:hover > ul { visibility: visible }


	
	
	#header p {
		float:right;
		width:400px;
		margin:0;
	}
	
	#content {
		width:100%;
		padding:15px 15px 60px 0px;
		
		
		
	
	}
	
	#content1 {
		padding:15px 15px 15px 0px;
		float:left;
		width:370px;
		min-height: 100%;
		
	}
	
	
	#content2 {
		padding:15px 15px 15px 0px;
		float:right;
		width:370px;;
		min-height: 100%;
		
	}
	
	#footer {
		background:#97cbe2;
		text-align:left;
		color:#fff;
		width:100%;
		height:60px;
	}
	
	#footer a {
		color:#fff;
	}
	
